/* config.h.  Generated automatically by configure.  */
/*
 * "$Id: config.h.in,v 1.19.2.2 2000/12/06 18:59:57 mike Exp $"
 *
 *   Configuration file for HTMLDOC.
 *
 *   Copyright 1997-2000 by Easy Software Products.
 *
 *   These coded instructions, statements, and computer programs are the
 *   property of Easy Software Products and are protected by Federal
 *   copyright law.  Distribution and use rights are outlined in the file
 *   "COPYING.txt" which should have been included with this file.  If this
 *   file is missing or damaged please contact Easy Software Products
 *   at:
 *
 *       Attn: ESP Licensing Information
 *       Easy Software Products
 *       44141 Airport View Drive, Suite 204
 *       Hollywood, Maryland 20636-3111 USA
 *
 *       Voice: (301) 373-9600
 *       EMail: info@easysw.com
 *         WWW: http://www.easysw.com
 */

/*
 * Locations of files...
 */

#define DOCUMENTATION	"d:/contrib/htmldoc"
#define HTML_DATA	"d:/contrib/htmldoc"


/*
 * Do we have the FLTK library?
 */

//#define HAVE_LIBFLTK 0


/*
 * Do we have the Xpm library?
 */

//#define HAVE_LIBXPM 0


/*
 * Do we have some of the "standard" string functions?
 */

#define HAVE_STRDUP 1
#define HAVE_STRCASECMP 1
#define HAVE_STRNCASECMP 1


/*
 * How about snprintf() and vsnprintf()?
 */

#define HAVE_SNPRINTF 1
#define HAVE_VSNPRINTF 1


/*
 * What is the version number for this software?
 */

#define SVERSION	"1.8.9"


/*
 * Limits for the output "engines"...
 */

#define MAX_CHAPTERS	1000
#define MAX_COLUMNS	200
#define MAX_HEADINGS	10000
#define MAX_IMAGES	1000
#define MAX_LINKS	20000
#define MAX_OBJECTS	(10 * MAX_PAGES)
#define MAX_PAGES	10000
#define MAX_ROWS	200

/*
 * End of "$Id: config.h.in,v 1.19.2.2 2000/12/06 18:59:57 mike Exp $".
 */

